# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = goocanvas
pkgbase = goocanvas
xdata = pkgtype=pkg
pkgver = 3.0.0-6.0
pkgdesc = Cairo canvas widget for GTK
url = https://wiki.gnome.org/Projects/GooCanvas
builddate = 1724606603
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2972868
arch = i686
license = LGPL-2.0-only
depend = at-spi2-core
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = pango
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = python-gobject
